<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_marginTop="@dimen/content_padding_3"
    android:layout_marginEnd="@dimen/content_padding_8"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/screens_iv"
        android:layout_width="wrap_content"
        android:layout_height="150dp"
        android:layout_gravity="center" />

    <TextView
        android:id="@+id/screens_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/content_padding_small"
        android:ellipsize="end"
        android:lines="1"
        android:text="111" />
</LinearLayout>
